<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Export](./bitburner.export.md)

## Export interface

Export order for a material

**Signature:**

```typescript
interface Export 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[amount](./bitburner.export.amount.md)


</td><td>


</td><td>

string


</td><td>

Amount of material exported


</td></tr>
<tr><td>

[city](./bitburner.export.city.md)


</td><td>


</td><td>

[CityName](./bitburner.cityname.md)


</td><td>

City the material is being exported to


</td></tr>
<tr><td>

[division](./bitburner.export.division.md)


</td><td>


</td><td>

string


</td><td>

Division the material is being exported to


</td></tr>
</tbody></table>

